@charset "utf-8";
.container-fluid {
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,1.00) 35.23%,rgba(255,255,255,1.00) 65.80%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,1.00) 35.23%,rgba(255,255,255,1.00) 65.80%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,1.00) 35.23%,rgba(255,255,255,1.00) 65.80%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,1.00) 35.23%,rgba(255,255,255,1.00) 65.80%,rgba(0,0,0,1.00) 100%);
	background-color: #FFFFFF;
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(77,77,77,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(77,77,77,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(77,77,77,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(77,77,77,1.00) 100%);
}
.navbar-nav.mr-auto .nav-item .nav-link {
	color: #FFA600;
}
.container-fluid .container footer {
	color: #FFFFFF;
}
.container .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-toggler {
	background-color: #FFA600;
}
